@font-face {
  src: url('/fonts/Avenir-Medium.ttf');
  font-family: 'Montserrat', sans-serif;
}

@font-face {
  src: url('/fonts/Avenir-black.ttf');
  font-weight: bolder;
}
a{
  color: white;
}
@media screen and (min-width: 992px) {


.titel-main {
  width: 100%;
  text-align: center;
  font-size: 6vw;
  margin-top: 200px;
  margin-bottom: 100px;
  font-weight: bolder;
  letter-spacing: 7px;
}

.custom-header {
  position: relative;
  width: 100%;
  height: 800px;
  background-image: url('../img/background.png');
  background-position: center;
  background-size: cover;
}

.custom-header .corner {
  position: absolute;
  left: 0px;
  top: 0px;
}

.custom-header .left-block {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 100px;
  box-sizing: border-box;
}

.custom-header .left-block .titel {
  animation: titel 1000ms;
  position: relative;
}

@keyframes titel {
  0% {opacity: 0; top: 100vh}
  100% {opacity: 1; top: 0vh}
}

.custom-header .left-block .titel img {
  width: 50%
}

.custom-header .left-block .titel .main {
  font-family: 'Montserrat', sans-serif;
  font-size: 5vw;
  text-decoration: underline;
  letter-spacing: 4px;
  line-height: 6vw;
  font-weight: bolder;
}

.custom-header .left-block .titel .small {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.3vw;
  color: #787878;
  line-height: 2.5em;
}

.custom-header .left-block .titel .button {
  position: relative;
  animation: button-titel 1500ms;
  float: left;
  height: 55px;
  line-height: 55px;
  box-shadow: 0px 0px 20px rgba(208, 208, 208, 0.7);
  text-align: center;
  width: 230px;
  font-size: 14px;
  border-radius: 27.5px;
  background-color: #7ED321;
  color: white;
  cursor: pointer;
  box-sizing: border-box;
  border: solid 2px #7ED321;;
  margin-right: 50px;
}

.custom-header .left-block .titel .number {
  animation: titel-number 4s;
  position: relative;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 14px;
  border-radius: 25px;
  color: #464646;
  cursor: pointer;
  box-sizing: border-box;
  margin-right: 50px;
}

@keyframes titel-number {
  0% {opacity: 0}
  50% {opacity: 0}
  100% {opacity: 1}
}

@keyframes button-titel {
  0% {left: -600px}
  50% {left: -600px}
  100% {left: 0px}
}

.custom-header .left-block .titel .button:hover {
  color: #36622B;;
  background-color: white;
  cursor: pointer;
  border: solid 2px #36622B;;
  box-sizing: border-box;
  box-shadow: 0px 0px 0px white;
}

.custom-header .circle1 {
  animation: circle1 2s;
  width: 600px;
  height: 600px;
  border-radius: 50%;
  position: absolute;
  top: -300px;
  right: -300px;
  background-color: white;
  opacity: 0.1;
}

@keyframes circle1 {
  0% {width: 0px; height: 0px;}
  100% {width: 600px; height: 600px;}
}

.custom-header .circle2 {
  animation: circle2 2s;
  width: 400px;
  height: 400px;
  border-radius: 50%;
  position: absolute;
  top: -200px;
  right: -200px;
  background-color: white;
  opacity: 0.1;
}

@keyframes circle2 {
  0% {width: 0px; height: 0px;}
  100% {width: 400px; height: 400px;}
}

.custom-header .circle3 {
  animation: circle3 2s;
  width: 800px;
  height: 800px;
  border-radius: 50%;
  position: absolute;
  top: -400px;
  right: -400px;
  background-color: white;
  opacity: 0.1;
}

@keyframes circle3 {
  0% {width: 0px; height: 0px;}
  100% {width: 800px; height: 800px;}
}

.background-color {
  background: rgb(168,214,222);
  background: linear-gradient(90deg, rgba(168,214,222,1) 0%, rgba(49,49,255,1) 100%, rgba(84,110,199,1) 100%);
}

h4, h2 {
  font-weight: bolder;
}

.custom-button {
  position: relative;
  float: left;
  height: 50px;
  line-height: 50px;
  box-shadow: 0px 0px 20px grey;
  text-align: center;
  width: 230px;
  font-size: 14px;
  border-radius: 25px;
  background-color: #E92202;;
  color: white;
  cursor: pointer;
  box-sizing: border-box;
  border: solid 2px #E92202;;
  margin-right: 50px;
}

.custom-corner {
  position: absolute;
  bottom: 0px;
  right: 0px;
  opacity: 1;
}

.custom-button:hover {
  color: #000D7B;
  background-color: white;
  cursor: pointer;
  border: solid 2px #000D7B;
  box-sizing: border-box;
  box-shadow: 0px 0px 0px white;
}

body{
  font-family: 'Montserrat', sans-serif;
  color: #474747;
}

.content{
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  overflow: hidden;
}

.intro{
  color: white;
  position: relative;
  width: 100%;
  left: 0px;
  right: 0px;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: center;
  background-image: url('/img/intro.jpg')
}



.slogan{
    font-size: 1.4vw;
    line-height: 30px;
    letter-spacing: 5px;
}

.upper-right{
  position: absolute;
  top: 50px;
  right: 50px;
  width: 25%;
}

.bottom-right{
  position: absolute;
  bottom: 50px;
  right: 50px;
}

.intro-button{
  box-shadow: 0px 0px 5px black;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  line-height: 80px;
  background-color: #69C802;
  float: right;
  margin-left: 30px;
  text-align: center;
  font-size: 30px;
  cursor: pointer;
}



.image{
  position: relative;
  width: 60vw;
  height: 40vw;
  background-size: cover;
  background-position: center;
  margin-bottom: 100px;
  background-repeat: no-repeat;

}

.image-slogan-left{
  position: absolute;
  left: 65%;
  top: 5%;
  width: 80%;
  font-size: 5vw;
  color: black;
  text-decoration: underline;
  font-weight: bolder;
  letter-spacing: 4px;
}

.image-slogan-right{
  position: absolute;
  right: 65%;
  top: 5%;
  width: 70%;
  font-size: 5vw;
  color: black;
  text-decoration: underline;
  font-weight: bolder;
  letter-spacing: 4px;
}

.text{
  position: relative;
  width: 40vw;
  line-height: 2.5em;
  letter-spacing: 3px;
}

.text-right{
  position: relative;
  width: 40vw;
  left: 50vw;
  line-height: 2.5em;
  letter-spacing: 3px;
}

.left{
  left: 10vw;
}

.right{
  left: 30vw;
}

.section{
  margin-top: 20vw;
  background-color: #D8D8D8;
  width: 100%;
  height: 250px;
  position: relative;
}

.section .item-left{
  width: 22vw;
  background-color: white;
  left: 20vw;
  position: relative;
  box-shadow: 0px 0px 5px grey;
  top: -16vw;
  position: absolute;
  padding: 20px;
  padding-top: 16vw;
  text-align: center;
  letter-spacing: 3px;
  border-radius: 3px;
}

.section .item-right{
  width: 22vw;
  background-color: white;
  right: 20vw;
  position: relative;
  box-shadow: 0px 0px 5px grey;
  top: -16vw;
  position: absolute;
  padding: 20px;
  padding-top: 16vw;
  text-align: center;
  letter-spacing: 3px;
  border-radius: 3px;
}
.section .image{
  position: absolute;
  width: 100%;
  height: 15vw;
  top: 0px;
  left: 0px;
  background-size: cover;
  background-position: center;
}

.footer{
  width: 100%;
  padding: 10vw;
  padding-top: 50px;
  margin-bottom: 50px;
}

.footer .text{
  width: 70%;
  font-size: 3vw;
  color: black;
  text-decoration: underline;
  font-weight: bolder;
  letter-spacing: 4px;
  line-height: 5vw;
}

.half-site{
  width: 50%;
  float: left;
}

.small-text{
  font-size: 1.3vw;
  letter-spacing: 4px;
  line-height: 2.5vw;
}
.text2{
  font-weight: bolder;
  font-size: 2vw;
  text-decoration: underline;
}
.desktop{
  display: block;
}
.mobile{
  display: none;
}
.navigation {
  animation: come-down 1s;
  position: absolute;
  top: 50px;
  left: 100px;
}

@keyframes come-down {
  0% {top: -300px}
  100% {top: 100}
}

.navigation .element {
  margin-right: 50px;
  font-size: 24px;
  display: inline-block;
}

.navigation a {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.navigation .element .logo {
  width: 180px;
}
}

@media screen and (max-width: 992px) {
  .titel-main {
    width: 100%;
    text-align: center;
    font-size: 48px;
    margin-top: 100px;
    margin-bottom: 150px;
    font-weight: bolder;
    letter-spacing: 7px;
  }

  body{
    font-family: 'Montserrat', sans-serif;
    color: #474747;
  }
  .content{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
  }

  .intro{
    color: white;
    position: relative;
    width: 100%;
    left: 0px;
    right: 0px;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-image: url('/img/intro.jpg')
  }

  .titel{
    position: relative;
    font-size: 8vw;
    width: 90%;
    text-align: center;
    letter-spacing: 3px;
  }

  .slogan{
      font-size: 14px;
      line-height: 30px;
      letter-spacing: 5px;
  }

  .upper-right{
    position: absolute;
    top: 50px;
    right: 50px;
    width: 50%;
  }

  .bottom-right{
    position: absolute;
    bottom: 50px;
    right: 50px;
  }

  .intro-button{
    box-shadow: 0px 0px 5px black;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    line-height: 80px;
    background-color: #69C802;
    float: right;
    margin-left: 30px;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
  }

  .main{
    width: 100%;
    background-color: white;
    padding-top: 100px;
  }

  .main .titel{
    left: 0px;
    width: 100%;
    font-weight: bolder;
    text-align: center;
    margin-bottom: 100px;
  }

  .image{
    position: relative;
    width: 80vw;
    height: 60vw;
    background-size: cover;
    background-position: center;
    margin-bottom: 100px;
  }

  .image-slogan-left{
    position: absolute;
    left: 35%;
    top: 5%;
    width: 80%;
    font-size: 34px;
    color: black;
    text-decoration: underline;
    font-weight: bolder;
    letter-spacing: 4px;
  }

  .image-slogan-right{
    position: absolute;
    right: 35%;
    top: 5%;
    width: 70%;
    font-size: 34px;
    color: black;
    text-decoration: underline;
    font-weight: bolder;
    letter-spacing: 4px;
  }

  .text{
    position: relative;
    width: 80vw;
    line-height: 2.5em;
    letter-spacing: 3px;
  }

  .text-right{
    position: relative;
    width: 80vw;
    left: 10vw;
    line-height: 2.5em;
    letter-spacing: 3px;
  }

  .left{
    left: 10vw;
  }

  .right{
    left: 10vw;
  }

  .section{
    margin-top: 250px;
    background-color: #D8D8D8;
    width: 100%;
    height: 250px;
    position: relative;
  }

  .section .item-left{
    width: 300px;
    background-color: white;
    left: 0px;
    right: 0px;
    margin: auto;
    position: relative;
    box-shadow: 0px 0px 5px grey;
    top: -180px;
    position: absolute;
    padding: 20px;
    padding-top: 210px;
    text-align: center;
    letter-spacing: 3px;
  }

  .section .item-right{
    width: 300px;
    background-color: white;
    left: 0px;
    right: 0px;
    margin: auto;
    position: relative;
    box-shadow: 0px 0px 5px grey;
    top: -180px;
    position: absolute;
    padding: 20px;
    padding-top: 210px;
    text-align: center;
    letter-spacing: 3px;
  }
  .section .image{
    position: absolute;
    width: 100%;
    height: 200px;
    top: 0px;
    left: 0px;
    background-size: cover;
    background-position: center;
  }

  .footer{
    width: 100%;
    padding: 10vw;
    padding-top: 50px;
    margin-bottom: 50px;
  }

  .footer .text{
    width: 70%;
    font-size: 16px;
    color: black;
    text-decoration: underline;
    font-weight: bolder;
    letter-spacing: 4px;
    line-height: 5vw;
  }

  .half-site{
    width: 100%;
    float: left;
  }

  .small-text{
    font-size: 12px;
    letter-spacing: 4px;
    line-height: 20px;
  }
  .text2{
    font-weight: bolder;
    font-size: 28px;
    text-decoration: underline;
  }
  .desktop{
    display: none;
  }
  .mobile{
    display: block;
  }

  .custom-header {
    position: relative;
    height: 100vh;
    background-position: top;
    background-size: cover;
    background-image: url('../img/mobile-backgound.png');
  }

  .custom-header .left-block {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    padding-left: 5vw;
    box-sizing: border-box;
  }

  .custom-header .left-block .titel {
    animation: titel 1000ms;
    position: relative;
    text-align: left;
    line-height: 30px;
    top: 25vh;
  }

  @keyframes titel {
    0% {opacity: 0; top: 100vh}
    100% {opacity: 1; top: 25vh}
  }

  .custom-header .left-block .titel img {
    width: 50%
  }

  .custom-header .left-block .titel .main {
    color: #474747;
    font-size: 38px;
    text-decoration: underline;
    font-weight: bolder;
    text-align: left;
    background-color: transparent;
  }

  .custom-header .left-block .titel .small {
    font-size: 16px;
    color: #9B9B9B;
    line-height: 16px;
    text-align: left;
  }

  .custom-header .left-block .titel .button {
    position: relative;
    animation: button-titel 1500ms;
    float: left;
    height: 50px;
    line-height: 50px;
    box-shadow: 0px 0px 20px grey;
    text-align: center;
    width: 230px;
    font-size: 14px;
    border-radius: 25px;
    background-color: #7ED321;
    color: white;
    cursor: pointer;
    box-sizing: border-box;
    border: solid 2px #7ED321;;
    margin-right: 50px;
  }

  .custom-header .left-block .titel .number {
    animation: titel-number 4s;
    float: left;
    padding: 15px 0px;
    width: 210px;
    border-radius: 5px;
    color:  black;
    cursor: pointer;
    box-sizing: border-box;
    border: solid 2px transparent;
    margin-right: 10px;
    font-size: 16px;
    margin-top: 20px;
  }

  @keyframes titel-number {
    0% {opacity: 0}
    50% {opacity: 0}
    100% {opacity: 1}
  }

  @keyframes button-titel {
    0% {left: -600px}
    50% {left: -600px}
    100% {left: 0px}
  }

  .custom-header .left-block .titel .button:hover {
    color: #36622B;;
    background-color: white;
    cursor: pointer;
    border: solid 2px #36622B;;
    box-sizing: border-box;
    box-shadow: 0px 0px 0px white;
  }

  .custom-header .circle1 {
    animation: circle1 2s;
    width: 600px;
    height: 600px;
    border-radius: 50%;
    position: absolute;
    top: -300px;
    right: -300px;
    background-color: white;
    opacity: 0.1;
  }

  @keyframes circle1 {
    0% {width: 0px; height: 0px;}
    100% {width: 600px; height: 600px;}
  }

  .custom-header .circle2 {
    animation: circle2 2s;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    position: absolute;
    top: -200px;
    right: -200px;
    background-color: white;
    opacity: 0.1;
  }

  @keyframes circle2 {
    0% {width: 0px; height: 0px;}
    100% {width: 400px; height: 400px;}
  }

  .custom-header .circle3 {
    animation: circle3 2s;
    width: 800px;
    height: 800px;
    border-radius: 50%;
    position: absolute;
    top: -400px;
    right: -400px;
    background-color: white;
    opacity: 0.1;
  }

  @keyframes circle3 {
    0% {width: 0px; height: 0px;}
    100% {width: 800px; height: 800px;}
  }
  .navigation {
    animation: come-down 1s;
    position: absolute;
    top: 50px;
    left: 5vw;
  }

  @keyframes come-down {
    0% {top: -300px}
    100% {top: 50}
  }

  .navigation .element {
    margin-right: 30px;
    font-size: 20px;
    display: inline-block;
  }

  .navigation a {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }

  .navigation .element .logo {
    width: 120px;
  }
}

.sliding-u-l-r {
  display: inline-block;
	position: relative;
  text-decoration: none;
}
.sliding-u-l-r:after {
  content: '';
  position: absolute;
  margin-bottom: -10px;
  bottom: 0;
  left: 0;
  width: 0%;
  border-bottom: 8px solid #B4EC51;
  transition: 0.4s;
}
.sliding-u-l-r:hover:after {
  width: 100%;
}


.titel span {
  height: 50px;
  line-height: 50px;
}
